@type    : 'global';
@element : 'site';

@import (multiple) '../../theme.config';

.container {
  margin-top: 2rem;
  user-select: text;
}

.title {
  color: @secondaryColor;
  text-transform: uppercase;
  font-size: 0.9em;
  margin-bottom: 0.25rem;
  display: inline-block;
  font-weight: 500;
}
